/* CSS Document */

body,
.blog-title a,
.blog-title a:hover,
.dropdown-menu a {
    color: rgba(252,254,255,1);
}
h1,
h2,
h3,
h4,
h5,
.navbar .nav,
.shout-box,
.price-table dt,
.price-table .price,
.table thead {
    font-family: 'Pontano Sans', sans-serif;
}
h3 {
    font-size: 18px;
}
h1,
h2,
h3,
h4,
h5 {
    font-weight: 100;
}
.dropdown-menu a span.style {
    width: 16px;
    height: 16px;
    display: block;
    margin-right: 5px;
    float: left;
}
.btn,
.btn-large,
.alert,
.table-bordered,
.table-bordered thead:first-child tr:first-child th:first-child,
.table-bordered tbody:first-child tr:first-child td:first-child,
.table-bordered thead:last-child tr:last-child th:first-child,
.table-bordered tbody:last-child tr:last-child td:first-child,
.table-bordered tfoot:last-child tr:last-child td:first-child,
.progress,
.nav-tabs > li > a,
.accordion-group,
.table-bordered thead:first-child tr:first-child th:last-child,
.table-bordered tbody:first-child tr:first-child td:last-child {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.navbar-inner > .container {
    max-width: 1000px;
    padding-left: 0px;
    padding-right: 0px;
}
.navbar .nav > li > a:after {
    content: attr(data-description);
    display: block;
    font-size: 12px;
    margin-top: -2px;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
    color: #333333;
    text-decoration: none;
    background-color: #efefef;
    background-image: none;
    background-repeat: no-repeat;
    filter: none;
}
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
    color: #333333;
    text-decoration: none;
    background-color: #efefef;
    background-image: none;
    background-repeat: no-repeat;
    outline: 0;
    filter: none;
}
.dropdown-menu {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.header-text {
    margin-top: 4px;
    font-size: 12px;
}
h1 small {
    font-size: 12px;
}
.social-icons {
    padding-top: 10px;
}
.dropdown-menu {
    z-index: 10000;
}
#breadcrumbs {
    margin-top: 20px;
}
.slider-bootstrap {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 1);
}
.slider-bootstrap .container {
    padding-left: 0!important;
    padding-right: 0!important;
    max-width: 1000px!important;
}
.slider-bootstrap .carousel {
    margin: 0;
}
#slider-nivo {
    margin-top: 0;
}
.theme-default .nivoSlider {
    margin-bottom: 0px;
}
.theme-default .nivoSlider {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#piecemaker {
    margin-bottom: 0;
}
.shout-text h1 {
    font-size: 38px;
}
.shout-box .shout-text {
    text-align: center;
    margin: 0;
    padding: 20px 0;
    font-size: 20px;
    line-height: 30px;
}
.main-body .container {
    padding-top: 15px;
    padding-bottom: 15px;
    /*	background-color:#d1d8db;*/
}
.thumbnail {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
    -webkit-transition: none;
    box-shadow: none;
}
a.thumbnail:hover {
    border-color: rgba(5, 131, 11, 0.83);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
ul.list-icon {
    list-style-image: url('../img/icons/tick.png');
}
ul.list-icon li {
    line-height: 25px;
}
.bottom {
    padding: 20px 20px;
}
.bottom a,
.bottom,
.footer {
    text-decoration: none;
    font-size: 12px;
}
.bottom ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}
.bottom li {
    display: block;
    padding: 0px 5px;
    text-decoration: none;
    width: 100%;
}
.bottom .list-blog-roll li {
    line-height: 30px!important;
}
.footer {
    padding: 20px 20px;
}
hr {
    border-top-color: #ECECEC;
    border-top-style: solid;
    border-width: 1px 0;
    margin: 20px 0;
}
/*Blog styles*/

.blog-details ul {
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    padding: 5px 0px 0 0;
}
.blog-details li {
    display: inline;
    margin-right: 10px;
    padding-left: 0 !important;
}
.blog-image.pull-left,
.pull-left.blog-image {
    padding-right: 10px;
}
.blog-details,
.blog-tags,
.media-description {
    font-size: 11px;
    margin-bottom: 10px;
}
.blog-comments-container {
    font-size: 12px;
}
.blog-comments-container .comment div {
    margin-bottom: 20px;
    border-top: solid 1px #eee;
    border-bottom: solid 1px #eee;
    padding: 10px;
}
.blog-comments-container .comment img {
    margin-right: 10px;
}
.list-popular-content,
.list-recent-content {
    list-style: none;
    margin-left: 5px;
}
.list-popular-content li,
.list-recent-content li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #EEEEEE;
}
.list-popular-content h5,
.list-recent-content h5 {
    line-height: 15px;
}
.list-popular-content img,
.list-recent-content img {
    padding-right: 10px;
}
/*Tags*/

.tags a {
    padding: 5px 10px;
    border: 1px solid #ddd;
    display: inline-block;
    color: #717171;
    background: #fff;
    margin: 0 3px 6px 0;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
    box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    border-radius: 2px;
}
.tags a:last-child {
    margin-right: 0;
}
/*Other*/

.thumbnails .btn-group {
    margin-bottom: 20px;
}
a .colored_banner {
    text-decoration: none;
}
.colored_banner {
    margin: 8px 0 18px;
    text-align: center;
    overflow: hidden;
    padding: 20px;
    position: relative;
    z-index: 0;
    box-shadow: 0 1px 1px #999999;
    -moz-box-shadow: 0 1px 1px #999999;
    -webkit-box-shadow: 0 1px 1px #999999;
}
.colored_button:hover,
.colored_banner h3,
.colored_banner {
    color: #FFFFFF;
}
.colored_banner.thumb-content h3 {
    color: #333333;
}
.colored_banner.thumb-content {
    box-shadow: 0 1px 1px rgb(208,208,208);
    -moz-box-shadow: 0 1px 1px rgb(208,208,208);
    -webkit-box-shadow: 0 1px 1px rgb(208,208,208);
}
.thumb-content {
    color: #333333;
    background-color: #ededed;
    *background-color: rgb(208,208,208);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ededed), to(rgb(208,208,208)));
    background-image: -webkit-linear-gradient(top, #ededed, rgb(208,208,208));
    background-image: -o-linear-gradient(top, #ededed, rgb(208,208,208));
    background-image: linear-gradient(to bottom, #ededed, rgb(208,208,208));
    background-image: -moz-linear-gradient(top, #ededed, rgb(208,208,208));
    background-repeat: repeat-x;
    border-color: rgb(208,208,208) rgb(208,208,208) #ededed;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid  : dximagetransform.microsoft.gradient(startColorstr='#ffededed', endColorstr='#ffd0d0d0', GradientType=0);
    filter: progid: dximagetransform.microsoft.gradient(enabled=false);
}
.thumb-content-dark {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #333333;
    *background-color: #6a6a6a;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#6a6a6a));
    background-image: -webkit-linear-gradient(top, #333333, #6a6a6a);
    background-image: -o-linear-gradient(top, #333333, #6a6a6a);
    background-image: linear-gradient(to bottom, #333333, #6a6a6a);
    background-image: -moz-linear-gradient(top, #333333, #6a6a6a);
    background-repeat: repeat-x;
    border-color: #6a6a6a #6a6a6a #333333;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid: dximagetransform.microsoft.gradient(startColorstr='#ff333333', endColorstr='#ff6a6a6a', GradientType=0);
    filter: progid: dximagetransform.microsoft.gradient(enabled=false);
}
.showcase-small {
    margin-bottom: 20px;
}
.center {
    text-align: center;
}
.text-icon {
    height: 64px;
    width: 40px;
}
.round_background {
    background-attachment: scroll;
    background-color: transparent;
    /*background-image:url(../img/round-background.png);*/
    
    background-position: 0 0;
    background-repeat: no-repeat no-repeat;
    color: #FFFFFF;
    display: inline-block;
    height: 100px;
    width: 100px;
    text-align: center;
    margin-bottom: 10px;
}
.round_background img {
    margin-top: 36px;
}
.round_background.pull-left,
.pull-left.round_background {
    margin-right: 20px;
}
.round_background.pull-right,
.pull-right.round_background {
    margin-left: 20px;
}
.r-grey {
    background-image: url(../img/backgrounds/circle_back_grey.png);
}
.r-green {
    background-image: url(../img/backgrounds/circle_back_green.png);
}
.r-yellow {
    background-image: url(../img/backgrounds/circle_back_yellow.png);
}
.r-red {
    background-image: url(../img/backgrounds/circle_back_red.png);
}
.r-orange {
    background-image: url(../img/backgrounds/circle_back_orange.png);
}
.r-blue {
    background-image: url(../img/backgrounds/circle_back_blue.png);
}
.r-grey-light {
    background-image: url(../img/backgrounds/circle_back_grey_light.png);
}
.square-back {
    background: #e6e6e6;
}
.square-background .square {
    width: 100px;
    min-height: 50px;
    margin-right: 22px;
    text-align: center!important;
    padding: 20px 0;
}
.square-background {
    border-right: 5px solid #e6e6e6;
    margin-bottom: 25px;
}
/*portfolio
this is a hack for bootstrap*/
.row-fluid
{
    height : 100%;
}
.row-fluid ul.thumbnails li.span12 + li {
    margin-left: 0px;
}
/*.row-fluid ul.thumbnails li.span6:nth-child(2n + 3) {
    margin-left: 0px;
}*/
.row-fluid ul.thumbnails li.span4:nth-child(3n + 4) {
    margin-left: 0px;
}
.row-fluid ul.thumbnails li.span3:nth-child(4n + 5) {
    margin-left: 0px;
}
.row-fluid ul.thumbnails li.span2:nth-child(6n + 7) {
    margin-left: 0px;
}
/*headers*/


h3.header {
    padding: 5px 0 0 0;
    border-bottom: 1px solid #ECECEC;
    margin-bottom: 25px;
}
/* ...Inutile ?
span.header-line {
    display: block;
    width: 100px;
    height: 3px;
    margin: 7px 0 0 0;
}*/
/*typography*/

.price-table.col2 dl {
    width: 50%;
    /**/
}
.price-table.col3 dl {
    width: 33.33333333333333%;
    /**/
}
.price-table.col4 dl {
    width: 25%;
    /**/
}
.price-table.col5 dl {
    width: 20%;
    /**/
}
.price-table.col6 dl {
    width: 16.66666666666667%;
    /**/
}
.price-table dl {
    color: #3D3D3D;
    font-size: 14px;
    text-align: center;
    text-shadow: 0 1px rgba(255, 255, 255, .8);
    float: left;
    position: relative;
    min-width: 190px;
}
.price-table dl.most-popular {
    z-index: 2;
    top: -13px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
    -webkit-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
    box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
}
.price-table dt {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #363636;
    *background-color: #222222;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
    background-image: -webkit-linear-gradient(top, #444444, #222222);
    background-image: -o-linear-gradient(top, #444444, #222222);
    background-image: linear-gradient(to bottom, #444444, #222222);
    background-image: -moz-linear-gradient(top, #444444, #222222);
    background-repeat: repeat-x;
    border-color: #222222 #222222 #000000;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid: dximagetransform.microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
    filter: progid: dximagetransform.microsoft.gradient(enabled=false);
    font-size: 30px;
    font-weight: 500;
    line-height: 65px;
}
.price-table .blue dt {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #363636;
    *background-color: #222222;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
    background-image: -webkit-linear-gradient(top, #444444, #222222);
    background-image: -o-linear-gradient(top, #444444, #222222);
    background-image: linear-gradient(to bottom, #444444, #222222);
    background-image: -moz-linear-gradient(top, #444444, #222222);
    background-repeat: repeat-x;
    border-color: #222222 #222222 #000000;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid: dximagetransform.microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
    filter: progid: dximagetransform.microsoft.gradient(enabled=false);
}
.price-table dt,
.price-table dl.extra dt {
    font-size: 24px !important;
    height: 50px;
    line-height: 50px;
}
.price-table dd.price {
    background-color: #f5f5f5;
    *background-color: #e6e6e6;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #bbbbbb;
    *border: 0;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    font-size: 50px;
    font-weight: 700;
    height: 138px;
    line-height: 138px;
}
.price-table dd.price small {
    font-size: 15px;
}
.price-table dl.most-popular dt {
    height: 63px;
    line-height: 63px;
}
.price-table dl.most-popular dd:last-child {
    height: 63px;
    line-height: 63px;
}
.price-table dd {
    border-bottom-color: #E5E5E5;
    border-bottom-width: 1px;
    border-left-color: #E5E5E5;
    border-left-width: 1px;
    border-right-color: #E5E5E5;
    border-right-width: 1px;
    border-style: none solid solid;
    box-sizing: border-box;
    line-height: 46px;
}
dd {
    margin: 0;
}
.clear:before,
.clear:after {
    content: "";
    display: table
}
.clear:after {
    clear: both
}
.clear {
    zoom: 1
}
.customers img,
.portfolio img.img-polaroid:hover {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    /* Firefox 10+, Firefox on Android */
    
    filter: gray;
    /* IE6-9 */
    
    -webkit-filter: grayscale(100%);
    /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.portfolio img.img-polaroid {
    filter: none;
    -webkit-filter: grayscale(0%);
}
/*Modifications du style : */

.main-body .container,
#grandezoneblanche {
    width: 96%;
    padding: 2% !important;
}
#grandezoneblanche {
    width: 98%;
    padding: 1%!important;
    height:76%;
    height: 85%;
    overflow-y: auto;
}

.main-body {
    height: 70%;
    /*overflow-y: scroll;*/
    display: inline-block;
    width: 100%;
    height: 100%;
    
}

::-webkit-scrollbar-track {
      background-color: #b46868;
} /* the new scrollbar will have a flat appearance with the set background color */
 
::-webkit-scrollbar-thumb {
      background-color: rgba(0, 0, 0, 0.2); 
} /* this will style the thumb, ignoring the track */
 
::-webkit-scrollbar-button {
      background-color: #7c2929;
} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */
 
::-webkit-scrollbar-corner {
      background-color: black;
}

* {
    font-family: 'Lucida Sans Unicode';
}
/*
#espaceConnexion{
    float:right !important;
}

#espaceConnexion:after{
    clear: both;
}
*/

#tablepub td {
    padding: 5% 0%;
}
#tablepub img {
    max-height: 200px;
    max-width: 200px;
     border: 1px solid black;
}
#btnPublierMessage {
    float: right;
}
h1+div.form {
    text-align: center;
}
.errorMessage,
.errorSummary {
    color: red;
}
/*Style 1*/

body {
    background-color: #ffffff;
    background-image: url(../img/backgrounds/background1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.item-test a,
.item-test a:hover,
.item-test a:active,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
    color: rgba(252,254,255,1);
}
#header,
.navbar-inner {
    background-color: #FFF;
}
/*
#header
{
    border-top:solid 4px rgba(5, 131, 11, 0.83);
}*/

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
    color: #ffffff;
    text-decoration: none;
    text-shadow: #333333 0 1px 0;
    background-color: rgba(0, 0, 0, 0);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    color: #ffffff;
    background-color: rgba(5, 131, 11, 0.83);
    text-shadow: #333333 0 1px 0;
}
.navbar-inner {
    /*background-color:transparent;*/
    
    background-image: none;
    background-repeat: no-repeat;
    border: none;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    filter: none;
    *zoom: 1;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.navbar-inner .container {
    padding: 3px 0;
}
.nav-list > .active > a,
.nav-list > .active > a:hover {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    background-color: rgba(5, 131, 11, 0.83);
}
.shout-box {
    background-color: rgba(5, 131, 11, 0.83);
}
.shout-box .shout-text,
.tags a:hover {
    color: #FFFFFF;
    text-shadow: #777777 0 1px 0;
}
span.header-line,
.nav-tabs > li > a,
.nav-tabs > li > a:hover,
.nav-pills > li > a,
.nav-pills > li > a:hover,
.accordion-heading,
.table thead,
.tags a:hover {
    background: rgba(56, 55, 55, 0.71);
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.tab-content {
    background: #efefef;
}
.tab-content {
    border-radius: 0% 0.8% 0.8% 0.8%;
    padding: 10px;
    margin-top: -20px;
    border-color: #DDDDDD;
    border-width: 0 1px 1px 1px;
    border-style: solid;
}
.nav-tabs > li > a,
.nav-tabs > li > a:hover,
.nav-pills > li > a,
.nav-pills > li > a:hover,
.accordion-heading a,
.table thead,
.table thead a {
    color: #ffffff;
    text-decoration: none;
}
blockquote,
blockquote.pull-right,
.square-background.square-colored,
.tags a:hover {
    border-color: rgba(5, 131, 11, 0.83);
}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}
.square-colored .square-back {
    background-color: rgba(5, 131, 11, 0.83);
}
#bottom {
    background-color: #383838;
}
footer {
    background-color: #333333;
}
/*modifs seb*/

body,
html {
    height: 100%;
    overflow: hidden;
    padding: 0;
}
#logo {
    background-image: url(../img/logo_noir_vecto.png);
    width: 50px;
    height: 50px;
}
#logo2 {
    background-image: url(../img/TR_RDT_noir.png);
    width: 200px;
    height: 65px;
    margin-left: 20px;
    margin-top: 10px;
}
.logo {
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 10px;
    margin-left: 10px;
    vertical-align: text-top;
    display: inline-block;
}
#espaceConnexion {
    display: none;
    background: rgb(72, 72, 72);
    padding: 10px;
    clear: both;
    position: absolute;
    right: 0;
    top: 70px;
    z-index : 1000;
}
#imgtd {
    border-radius: 50%;
}
.container {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.spanconnexion {
    z-index: 320;
    right: 0;
    top: 0;
    display: inline;
}
#showconnect {
    float: right;
    height: 70px;
    font-size: 20px;
    margin: 0px;
    width: 120px;   
    background: rgba(169,169,169,0.25);
    color: white;
    text-decoration: none;
}
#header,
#footer {
    height: 70px;
    background: rgba(93, 170, 231,0.25);
    position: relative;
}
#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.navbar {
    height: 0px;
}
.navbar .nav {
    margin-top: 15px;
    margin-left: 20px;
}
#navigation-mainnavbar {    
    margin: 0;
    height: 100%;
}
.item-test {
    font-size: 20px;
    text-align: center;
}
.spanlogos {
    height: 100%;
    margin-left: 0px;
    overflow: hidden;
}

#header{
    max-height: 70px;
}

.navbar .nav > li:focus {
    color: rgba(252,254,255,1);
}
.navbar .nav > li > a {
    color: rgba(252,254,255,1);
    text-shadow: none;
    font-size: 16px;
}

.navbar .nav > li
{
    display: inline-block;
    vertical-align: middle;
    float : none;
    color : rgba(252,254,255,1);
}

body {
    /*background-color : #d1d8db;*/
    
    background: url('../img/bgtalentsnew-r2.png');
}
#showconnect {
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 4%;
}
#showconnect:active {
    background: lightgray;
}
/*! Blue Monday Skin for jPlayer 2.9.2 ~ (c) 2009-2014 Happyworm Ltd ~ MIT License */

.jp-audio:focus,
.jp-audio-stream:focus,
.jp-video:focus {
    outline: 0
}
.jp-audio button::-moz-focus-inner,
.jp-audio-stream button::-moz-focus-inner,
.jp-video button::-moz-focus-inner {
    border: 0
}
.jp-audio,
.jp-audio-stream,
.jp-video {
    font-size: 16px;
    font-family: Verdana, Arial, sans-serif;
    line-height: 1.6;
    color: #cecece;
    /*
    border: 1px solid #009be3;
    background-color: #eee*/
}
.jp-audio {
    width: 420px
}
.jp-audio-stream {
    width: 182px
}
.jp-video-270p {
    width: 480px
}
.jp-video-360p {
    width: 640px
}
.jp-video-full {
    width: 480px;
    height: 270px;
    position: static!important;
    position: relative
}
.jp-video-full div div {
    z-index: 1000
}
.jp-video-full .jp-jplayer {
    top: 0;
    left: 0;
    position: fixed!important;
    position: relative;
    overflow: hidden
}
.jp-video-full .jp-gui {
    position: fixed!important;
    position: static;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1001
}
.jp-video-full .jp-interface {
    position: absolute!important;
    position: relative;
    bottom: 0;
    left: 0
}
.jp-interface {
    position: relative;
    width: 100%;
}
.jp-audio .jp-interface,
.jp-audio-stream .jp-interface {
    height: 80px;        
    overflow:hidden;
}
.jp-video .jp-interface {
    border-top: 1px solid #009be3
}
.jp-controls-holder {
    clear: both;
    width: 440px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    top: -8px
}
.jp-interface .jp-controls {
    margin: 0;
    padding: 0;
    overflow: hidden
}
.jp-audio .jp-controls {
    width: 380px;
    padding: 20px 20px 0
}
.jp-audio-stream .jp-controls {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 142px
}
.jp-video .jp-type-single .jp-controls {
    width: 78px;
    margin-left: 200px
}
.jp-video .jp-type-playlist .jp-controls {
    width: 134px;
    margin-left: 172px
}
.jp-video .jp-controls {
    float: left
}
.jp-controls button {
    display: block;
    float: left;
    overflow: hidden;
    text-indent: -9999px;
    border: none;
    cursor: pointer;
    opacity: 0.75;
}
.jp-play {
    width: 40px;
    height: 40px;
    background: url(../image/jplayer.blue.monday.png) no-repeat
}
.jp-play:focus {
    background: url(../image/jplayer.blue.monday.png) -41px 0 no-repeat
}
.jp-state-playing .jp-play {
    background: url(../image/jplayer.blue.monday.png) 0 -42px no-repeat
}
.jp-state-playing .jp-play:focus {
    background: url(../image/jplayer.blue.monday.png) -41px -42px no-repeat
}
.jp-next,
.jp-previous,
.jp-stop {
    width: 28px;
    height: 28px;
    margin-top: 6px
}
.jp-stop {
    background: url(../image/jplayer.blue.monday.png) 0 -83px no-repeat;
    margin-left: 10px
}
.jp-stop:focus {
    background: url(../image/jplayer.blue.monday.png) -29px -83px no-repeat
}
.jp-previous {
    background: url(../image/jplayer.blue.monday.png) 0 -112px no-repeat
}
.jp-previous:focus {
    background: url(../image/jplayer.blue.monday.png) -29px -112px no-repeat
}
.jp-next {
    background: url(../image/jplayer.blue.monday.png) 0 -141px no-repeat
}
.jp-next:focus {
    background: url(../image/jplayer.blue.monday.png) -29px -141px no-repeat
}
.jp-progress {
    overflow: hidden;
    background-color: #ddd
}
.jp-audio .jp-progress {
    position: absolute;
    top: 32px;
    height: 15px
}
.jp-audio .jp-type-single .jp-progress {
    left: 110px;
    width: 186px
}
.jp-audio .jp-type-playlist .jp-progress {
    left: 166px;
    width: 130px
}
.jp-video .jp-progress {
    top: 0;
    left: 0;
    width: 100%;
    height: 10px
}
.jp-seek-bar {
    background: url(../image/jplayer.blue.monday.png) 0 -202px repeat-x;
    width: 0;
    height: 100%;
    cursor: pointer
}
.jp-play-bar {
    background: url(../image/jplayer.blue.monday.png) 0 -218px repeat-x;
    width: 0;
    height: 100%
}
.jp-seeking-bg {
    background: url(../image/jplayer.blue.monday.seeking.gif)
}
.jp-state-no-volume .jp-volume-controls {
    display: none
}
.jp-volume-controls {
    position: absolute;
    top: 32px;
    left: 308px;
    width: 200px
}
.jp-audio-stream .jp-volume-controls {
    left: 70px
}
.jp-video .jp-volume-controls {
    top: 12px;
    left: 50px
}
.jp-volume-controls button {
    display: block;
    position: absolute;
    overflow: hidden;
    text-indent: -9999px;
    border: none;
    cursor: pointer
}
.jp-mute,
.jp-volume-max {
    width: 18px;
    height: 15px
}
.jp-volume-max {
    left: 74px
}
.jp-mute {
    background: url(../image/jplayer.blue.monday.png) 0 -170px no-repeat
}
.jp-mute:focus {
    background: url(../image/jplayer.blue.monday.png) -19px -170px no-repeat
}
.jp-state-muted .jp-mute {
    background: url(../image/jplayer.blue.monday.png) -60px -170px no-repeat
}
.jp-state-muted .jp-mute:focus {
    background: url(../image/jplayer.blue.monday.png) -79px -170px no-repeat
}
.jp-volume-max {
    background: url(../image/jplayer.blue.monday.png) 0 -186px no-repeat
}
.jp-volume-max:focus {
    background: url(../image/jplayer.blue.monday.png) -19px -186px no-repeat
}
.jp-volume-bar {
    position: absolute;
    overflow: hidden;
    background: url(../image/jplayer.blue.monday.png) 0 -250px repeat-x;
    top: 5px;
    left: 22px;
    width: 46px;
    height: 5px;
    cursor: pointer
}
.jp-volume-bar-value {
    background: url(../image/jplayer.blue.monday.png) 0 -256px repeat-x;
    width: 0;
    height: 5px
}
.jp-audio .jp-time-holder {
    position: absolute;
    top: 50px
}
.jp-audio .jp-type-single .jp-time-holder {
    left: 110px;
    width: 80%;
    overflow: hidden;
}
.jp-audio .jp-type-playlist .jp-time-holder {
    left: 166px;
    width: 130px
}
.jp-current-time,
.jp-duration {
    width: 60px;
    font-size: .64em;
    font-style: oblique
}
.jp-current-time {
    float: left;
    display: inline;
    cursor: default
}
.jp-duration {
    float: right;
    display: inline;
    text-align: right;
    cursor: pointer
}
.jp-video .jp-current-time {
    margin-left: 20px
}
.jp-video .jp-duration {
    margin-right: 20px
}
.jp-details {
    font-weight: 700;
    text-align: center;
    cursor: default;
    display: inline;
}
.jp-details,
.jp-playlist {
    /*width: 100%;*/
    background-color: #ccc;
    border-top: 1px solid #009be3
}
.jp-type-playlist .jp-details,
.jp-type-single .jp-details {
    border-top: none
}
.jp-details .jp-title {
    margin: 0;
    /*padding: 5px 20px;*/
    font-size: .72em;
    font-weight: 700
}
.jp-playlist ul {
    list-style-type: none;
    margin: 0;
    padding: 0 20px;
    font-size: .72em
}
.jp-playlist li {
    padding: 5px 0 4px 20px;
    border-bottom: 1px solid #eee
}
.jp-playlist li div {
    display: inline
}
div.jp-type-playlist div.jp-playlist li:last-child {
    padding: 5px 0 5px 20px;
    border-bottom: none
}
div.jp-type-playlist div.jp-playlist li.jp-playlist-current {
    list-style-type: square;
    list-style-position: inside;
    padding-left: 7px
}
div.jp-type-playlist div.jp-playlist a {
    color: #333;
    text-decoration: none
}
div.jp-type-playlist div.jp-playlist a.jp-playlist-current,
div.jp-type-playlist div.jp-playlist a:hover {
    color: #0d88c1
}
div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove {
    float: right;
    display: inline;
    text-align: right;
    margin-right: 10px;
    font-weight: 700;
    color: #666
}
div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove:hover {
    color: #0d88c1
}
div.jp-type-playlist div.jp-playlist span.jp-free-media {
    float: right;
    display: inline;
    text-align: right;
    margin-right: 10px
}
div.jp-type-playlist div.jp-playlist span.jp-free-media a {
    color: #666
}
div.jp-type-playlist div.jp-playlist span.jp-free-media a:hover {
    color: #0d88c1
}
span.jp-artist {
    font-size: .8em;
    color: #666
}
.jp-video-play {
    width: 100%;
    overflow: hidden;
    cursor: pointer;
    background-color: transparent
}
.jp-video-270p .jp-video-play {
    margin-top: -270px;
    height: 270px
}
.jp-video-360p .jp-video-play {
    margin-top: -360px;
    height: 360px
}
.jp-video-full .jp-video-play {
    height: 100%
}
.jp-video-play-icon {
    position: relative;
    display: block;
    width: 112px;
    height: 100px;
    margin-left: -56px;
    margin-top: -50px;
    left: 50%;
    top: 50%;
    background: url(../image/jplayer.blue.monday.video.play.png) no-repeat;
    text-indent: -9999px;
    border: none;
    cursor: pointer
}
.jp-video-play-icon:focus {
    background: url(../image/jplayer.blue.monday.video.play.png) 0 -100px no-repeat
}
.jp-jplayer,
.jp-jplayer audio {
    width: 0;
    height: 0
}
.jp-jplayer {
    background-color: #000
}
.jp-toggles {
    padding: 0;
    margin: 0 auto;
    overflow: hidden
}
.jp-audio .jp-type-single .jp-toggles {
    width: 25px;
    float: left;
}
.jp-audio .jp-type-playlist .jp-toggles {
    width: 55px;
    margin: 0;
    position: absolute;
    left: 325px;
    top: 50px
}
.jp-video .jp-toggles {
    position: absolute;
    right: 16px;
    margin: 10px 0 0;
    width: 100px
}
.jp-toggles button {
    display: block;
    float: left;
    width: 25px;
    height: 18px;
    text-indent: -9999px;
    line-height: 100%;
    border: none;
    cursor: pointer
}
.jp-full-screen {
    background: url(../image/jplayer.blue.monday.png) 0 -310px no-repeat;
    margin-left: 20px
}
.jp-full-screen:focus {
    background: url(../image/jplayer.blue.monday.png) -30px -310px no-repeat
}
.jp-state-full-screen .jp-full-screen {
    background: url(../image/jplayer.blue.monday.png) -60px -310px no-repeat
}
.jp-state-full-screen .jp-full-screen:focus {
    background: url(../image/jplayer.blue.monday.png) -90px -310px no-repeat
}
.jp-repeat {
    background: url(../image/jplayer.blue.monday.png) 0 -290px no-repeat
}
.jp-repeat:focus {
    background: url(../image/jplayer.blue.monday.png) -30px -290px no-repeat
}
.jp-state-looped .jp-repeat {
    background: url(../image/jplayer.blue.monday.png) -60px -290px no-repeat
}
.jp-state-looped .jp-repeat:focus {
    background: url(../image/jplayer.blue.monday.png) -90px -290px no-repeat
}
.jp-shuffle {
    background: url(../image/jplayer.blue.monday.png) 0 -270px no-repeat;
    margin-left: 5px
}
.jp-shuffle:focus {
    background: url(../image/jplayer.blue.monday.png) -30px -270px no-repeat
}
.jp-state-shuffled .jp-shuffle {
    background: url(../image/jplayer.blue.monday.png) -60px -270px no-repeat
}
.jp-state-shuffled .jp-shuffle:focus {
    background: url(../image/jplayer.blue.monday.png) -90px -270px no-repeat
}
.jp-no-solution {
    padding: 5px;
    font-size: .8em;
    background-color: #eee;
    border: 2px solid #009be3;
    color: #000;
    display: none
}
.jp-no-solution a {
    color: #000
}
.jp-no-solution span {
    font-size: 1em;
    display: block;
    text-align: center;
    font-weight: 700
}
#jp_container_1 {
    width: 100%;
}
.jp-controls {
    width: 96% !important;
}
.jp-progress {
    width: 80% !important;
}
.jp-volume-controls {
    left: 90% !important;
    width: 100px;   
    height: 15px;
}
#page-nav {
    height: 37px;
    overflow-y: hidden;
    position: relative;
}
#d1 {
    border-radius: 3%;
    position: absolute;
    background: #232236;
    width: 135px;
    height: 70px;
    top : 0;
    opacity: 1;
    z-index: -1;
    -webkit-transition: 0.5s; /* Safari */
    transition: 0.5s;
}
a:after,
a:focus,
a:hover,
li:after,
li:focus,
li:hover,
ul:after,
ul:focus,
ul:hover {
    text-decoration: none;
    color: rgba(252,254,255,1);
    text-shadow: none;
}
/* //scrollbars customs à finir
.main-body::-webkit-scrollbar
{
    background-color : #738b8dc0;
}

.main-body::-webkit-scrollbar-button
{
    border-radius : 5px;
    background-color : #275a31; 
}*/
.nano { width: 500px; height: 500px; }
.nano .nano-content { padding: 10px; }
.nano .nano-pane   { background: #888; }

.nav-tabs > li > a, .nav-pills > li > a {
    border-top-right-radius: 8%;
    font-size : 12px;
}
.span2
{
    overflow-y: hidden;
}
.span5, .span4, td, .tab-content, #content
{
    color: black;
}
#actualites
{
    max-height: 780px;
}

.etoile{
    cursor:pointer;
    margin-right: 10px;
}

.content-user{
    display: inline-block;
    background-color: rgba(55,55, 56, 0.66);
    padding: 30px;
    text-align: justify;
    color: rgba(252,254,255,1);
    margin-left: 2%;
    position: absolute;
    top: 100px;
    height: 75%;
    left: 10px;
    border-radius: 2%
}

.info-user
{
    margin-top : 20px;
}

.userprofilepic
{
    border-radius: 50%;
    width: 250px;
    height: 250px;
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
    background-position: center;
}

#content {
    text-align: center;
}

.user-musique{
    width : 80%;
    margin-right : 30px;
}

.content-user-table
{
    width : 100%;
    height: 100%;
}

.music-user-wrapper, .music-user
{
    height: 90%;
}
.music-user-wrapper
{
    right: 40px;
    position: absolute;
    top: 100px;
}
#tablemusiques th 
{
    border : none;
}
#tablemusiques, #tablemusiques td{
    border-color: transparent;
    background: none;
    vertical-align: middle;
}
#tablemusiques td, #tablemusiques tbody
{    
    background-color: rgba(255,255,255,0.5);
}

#tablemusiques tbody tr:nth-child(2n+1) td, #tablemusiques tbody tr:nth-child(2n+1) th {
    background-color : rgba(255, 255, 255, 0.6);
}
#tablemusiques > thead
{
    background-color: rgba(55,55, 56, 0.66);
}

#tablemusiques > thead > tr > td
{
    background: none;
}

/*TABLESORTER*/
th.headerSortUp { 
    background-image: url(../js/tablesorter/themes/blue/asc.gif); 
    background-repeat: no-repeat;
    background-position: right;
} 
th.headerSortDown { 
    background-image: url(../js/tablesorter/themes/blue/desc.gif); 
    background-repeat: no-repeat;
    background-position: right;
} 
/*FIN TABLESORTER*/


.musique{
        display: inline;
    vertical-align: 8px;
    margin-right: 10px;
}
/*Fix scrollbars horizontales : */
div
{
    overflow: auto;
}

.nav-collapse {
    display: inline-block;
}

.navbar
{
    display: inline;
}
#recherche
{
    padding: 5px;
    margin-bottom: 0px;
    margin-top: 5px;
}

.span2
{
    color : rgba(252,254,255,1);
}


#yw1 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: auto;
}

#yw1 #search {
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
  color: #999;
	float: left;
	font: 16px Lucida Sans, Trebuchet MS, Tahoma, sans-serif;
	height: 20px;
	padding: 10px;
	width: 80px;
        margin-top: 5px;
        border-radius: 10px 0px 0px 10px;
        -webkit-transition: width 0.5s; /* Safari */
        transition: width 0.5s;
        border-right: 0px;
}

#yw1 #search:focus {
	border-color: #aaa;
	outline: 0;
        width: 250px;
        padding: 10px;
        -webkit-transition: width 0.5s; /* Safari */
        transition: width 0.5s;
}

#yw1 #search:-moz-placeholder,
#yw1 #search:-ms-input-placeholder,
#yw1 #search::-webkit-input-placeholder {
	color: #999;
	font-weight: normal;
}

#yw1 #ajaxSubmitBtn {
    background-color: rgb(84, 84, 84);
    color: #fafafa;
    cursor: pointer;
    height: 42px;
    font: 15px Arial, Helvetica;
    padding: 0;
    text-transform: uppercase;26
    text-shadow: 0 1px 0 rgba(0, 0 ,0, .3);
    width: 45px;
    background-image: url("../img/loupe.png");
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 0px 10px 10px 0px;
    border-left: 0px;
    background-size: 25px;
    background-position: center;
}


#yw1 #ajaxSubmitBtn:active, #yw1 #ajaxSubmitBtn:focus, #yw1 #ajaxSubmitBtn:hover
{
    background-position: center;
}   


#yw1 #ajaxSubmitBtn::-moz-focus-inner {
	border: 0;
}

.btn{
    margin-bottom: 10px;
}
.table > table, .items
{
    width: auto;
    background: rgba(252,254,255,1);
    border: 1px solid rgba(252,254,255,1);
    margin: auto;
    margin-top: 30px;
}
.items th
{
    text-align: left;
    border-bottom : 1px solid rgba(252,254,255,1);
}
.rgba(252,254,255,1)text
{
    color : rgba(252,254,255,1);
}
#musique-grid > table th, #musique-grid > table td
{
    border-top: 0;
}
.item-menu a
{
    color : rgba(252,254,255,1);
    text-shadow : none;
    text-decoration: none;
    font-size: 20px;
}
.item-menu
{
    text-align: center;
}

div#musique-grid
{
    border: none;
    text-align: center;
}

.menu-nav
{
    width: auto;
    display: none;
    text-decoration: none;
    color: rgba(252,254,255,1);
    text-shadow: none;
    list-style: none;
    padding-top: 25px;
    margin-bottom: 0px;
    margin-left: 0;
}


.navbar .menu-nav:hover > li > ul
{
    display: inline-grid;
}

#zonerecherche {
    z-index: 10000;
    position: absolute;
    right: 120px;
    height: 70px;
    top: 0px;
}

@media only screen and (max-width:1150px)/*changement de layout des menus*/
{
    .navbar .navtopbar, #smallmenu
    {
        display: none;
    }
    .navbar .menu-nav
    {
        display: inline-block;
    }
    #zonemenu #smallmenu
    {
        z-index: 1000;
        position: absolute;
        top: 55px;
        background-color: #232236
    }
    #zonemenu:hover > ul li #smallmenu, #smallmenu:hover
    {
        display: inline-grid;
    }
    #smallmenu > li
    {
        height : 45px;
        padding-top:25px;
    }
    
    .navbar > #zonemenu
    {
        display: inline-block;
        height: 70px;
        width: 100px;
        text-align: center;
        background-color: #232236
    }
}
form#yw1
{
    margin : 10px 10px 0px 10px;
}

.genres-wrapper
{
    width : 200px;
    height : 200px;
    margin: auto;
    overflow: auto;
    text-align: left;
}

.genres-wrapper label, .genres-wrapper input
{
    display: inline;
    line-height: 25px;
    margin: 0;
}

#Musique_titre
{
    width: 186px;
}

#listedegenres {
    width: 200px;
    margin: auto;
    margin-bottom: 10px;
    padding: 0;
}

.form {
    width: 450px;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba11(255,255,255,1) 0%, rgba(227,227,227,1) 15%, rgba(252,254,255,1) 80%, rgba(214,214,214,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(15%, rgba(227,227,227,1)), color-stop(80%, rgba(252,254,255,1)), color-stop(100%, rgba(214,214,214,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(227,227,227,1) 15%, rgba(252,254,255,1) 80%, rgba(214,214,214,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(227,227,227,1) 15%, rgba(252,254,255,1) 80%, rgba(214,214,214,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(227,227,227,1) 15%, rgba(252,254,255,1) 80%, rgba(214,214,214,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(227,227,227,1) 15%, rgba(252,254,255,1) 80%, rgba(214,214,214,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6d6d6', GradientType=0 );
  display : inline-block;
    border-radius : 5px;
    margin: auto;
    
}

.note
{
    font-size: 10px;
}

/*custom checkbox*/
/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 1.25em; height: 1.25em;
  border: 2px solid #ccc;
  background: #fff;
  border-radius: 4px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: .1em; left: .3em;
  font-size: 1.3em;
  line-height: 0.8;
  color: #09ad7e;
  transition: all .2s;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 2px dotted blue;
}

/* hover style just for information */
label:hover:before {
  border: 2px solid #4778d9!important;
}

/*fin custom checkbox*/


/*custom buttons*/
.button-wrapper{
  
  width:100%;
  height:100%;
  display:flex;
  align-items:center;
  justify-content:center;
}

.button-swag{

    height:20px;
    width:200px;
    border-radius: 100px;
    position:relative;
    display:flex;
    justify-content:center;
    align-items: center;  
    overflow:hidden;
    background-image: linear-gradient(to right, #2590EB 50%, #FFFFFF 50%);
    background-size: 200% 100%;
    transition: all 1s;
    color: #FFFFFF;
    font-size: 18px;
    padding-top: 10px;
}

.button-swag input{

  height:50px;
  width:200px;
  position:absolute;
  top:0;
  left:0;
  opacity:0;
  cursor:pointer;

}

.button-swag:hover{

  background-position: 100% 0;

  color:#2590EB;

}

.button-swag.button-upload
{
    background-image: linear-gradient(to right, #EB6425 50%, #FFFFFF 50%);    
}

.button-swag.button-upload:hover{
  background-position: 100% 0;
  color:#EB6425;
}
/*fin custom buttons*/
.big-wrapper
{
    margin-bottom : 10px;
}
.row
{    
    margin-left: 0px;
}
#Musc {
    width: 400px;
    margin: auto;
    margin-top: 10px;
}
.btn-primary {
    border-radius: 15px;
}

#EmplacementDeMaCarte
{
    margin: auto;
}

.top-collab, .whitetext, .summary

{
    color : white
}

.whitetext {
    width: 330px;
    margin: auto;
    display: inline-table;
}
.jp-title {
    position: absolute;
    left: 44%;
    font-size: 18px;
    bottom: 42px;
    overflow: hidden;
}

.cool, .pascool, .autre, .tous
{
    overflow: hidden;
}
.pascool, .autre, .tous
{
    display:none;
}

#tableposts div {
    padding-bottom: 10px;
}

#mesdates {
   overflow: hidden;
}

#playlists
{
    height: auto;
    overflow: hidden;
    min-height: 100%;
}

.btn-danger
{
    border-radius: 20px;
}

.whitep
{
    color: white;
    display: inline;
}
.highcharts-container {
    width:100% !important;
    height:100% !important;
}